@charset "utf-8";
/* CSS Document */
.ob{ float:left; width:100%; background:#A6AAFF;}
.heder{ 
background: rgba(0, 0, 0, 0) url("../images/Untitled-1.jpg") repeat-x scroll 0 0;
height: 109px;
margin: 0 auto;
width: 100%;
}
.meny{
	width:100%; 
	height:42px; 
	margin:-19px auto 0px; 
	padding-right:0px;
	
}
.head_name{ 
	width:940px;
	margin:0 auto; 
	padding-right:0px;
	overflow:hidden;
	height:109px;
}

.wrapper{ width:940px; height:auto; margin:50px auto 0px;}
.wrapper1 { margin-top:50px;}
.wrapper1 a{ text-decoration:none; color:#7d7a7a;}
.wrapper1  li:first-child{ margin-left:0;}
.wrapper1 li{ background: url(../images/content.png)0 0 no-repeat; width:300px; height:150px; padding-top:2px; float:left; margin-left:20px;}
.wrapper1 li h2{ float: right; margin-right:50px; margin-top:18px; font-family:Georgia; font-size:24px; font-weight:100;}
.wrapper1 li:hover{ background:url(../images/hover_content.png) 0 0 no-repeat;}
.wrapper1 li p{ margin-left:7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:100; text-align:justify;}

.wrapper_gallery { margin-top:50px;}
.wrapper_gallery a{ text-decoration:none; color:#7d7a7a;}
.wrapper_gallery  li:first-child{ margin-left:0;}
.wrapper_gallery li{ background: url(../images/content.png)0 0 no-repeat; width:300px; border:1px solid blue; height:270px; padding-top:2px; float:left; margin-left:20px;}
.wrapper_gallery li h2{ float: right; margin-right:50px; margin-top:18px; font-family:Georgia; font-size:24px; font-weight:100;}
.wrapper_gallery li:hover{ background:url(../images/hover_content.png) 0 0 no-repeat;}
.wrapper_gallery li p{ margin-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:100;}

.wrapper2 { margin-top:50px;}
.wrapper2 a{ text-decoration:none; color:#7d7a7a;}
.wrapper2  li:first-child{ margin-left:0;}
.wrapper2 li{ background:url(../images/glass_bg.png) repeat; width:298px; height:250px; padding-top:2px; float:left; margin-left:20px;}
.wrapper2 li h2{ float: right; margin-right:50px; margin-top:18px; font-family:Verdana; font-size:24px; font-weight:100;}
.wrapper2 li p{ margin-left:7px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:100;}
.wrapper2 .heading {text-align:center;font-size: 100%;font-weight:normal; font-family: Optima, Lucida, 'MgOpen Cosmetica', 'Lucida Sans Unicode', sans-serif; color:#fff;}


.lincslaid{ width:940px; height:3px; display:block; background:#ddd;}
.lincslaid ul{ width:100px; height:auto; margin:0 auto;}
.lincslaid li{ float:left; margin-left:15px;}
.lincslaid li a{ background:url(../images/link.png) 0 0 no-repeat; float:left; width:8px; height:8px; margin-left:25px; margin-top:11px;}
.lincslaid li a:hover{ background:url(../images/link2.png) 0 0 no-repeat;}
.clear {clear:both;width:100%;line-height:0;font-size:0}
.lin{ width:940px; height:1px; display:block; background:#cac6bf; margin-top:55px; }
.lin2{ width:940px; height:1px; display:block; background:#cac6bf; margin-top:55px;}
.contet{ 
	width:100%;
	float:left;
}

.contet li{}
.contet h1{ font-family:Georgia; font-size:24px; font-weight:100; margin-top:55px; margin-bottom:20px; }
.contet p{ padding-top:16px; font:12px/24px Arial, Helvetica, sans-serif;}
.contet img{ float:left; margin-right:20px; margin-top:25px;}
.container {width:100%}
.contet1 li{}
.contet1 h1{ font-family:Georgia; font-size:24px; font-weight:100; margin-top:55px; margin-bottom:36px; }
.contet1 img{ float:left; margin-right:18px;}
.contet1 h4{ font-family:Georgia; font-size:14px;font-weight:100; margin-bottom:5px;}
.contet1 p{ font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:100; margin-bottom:24px;}
.contet2 h1{ font-family:Georgia; font-size:24px; font-weight:100; margin-top:55px; margin-bottom:36px; }
.contet2 img{ margin-bottom:42px;}
.contet2 li:first-child{ margin-left:0;}
.contet2 li{ width:220px; float:left; margin-left:20px;}
.contet2 a{ font-family:Georgia; font-size:13px; text-decoration:none; color: #666;}
.contet2 p{font:12px/18px Arial, Helvetica, sans-serif; font-weight:100;}

.contet2_text
{ margin-top:20px; width:940px; margin-bottom:0px; background:url(../images/glass_bg.png) repeat; }
.lin2_text{ width:940px; height:1px; display:block; background:#cac6bf; margin-top:20px;}
/**************************** Tabs ************************/
.tabs li {
	display:block;
	margin-bottom:10px;
	width:8px;
	height:8px;
}
.tabs {
	overflow: hidden;
	padding: 1px 1px 0 0;
	margin-bottom:15px;
}
.tabs li a {
	display:block;
	background: url(../images/link.png)no-repeat;
	width:8px;
	height:8px;
	
}
.tabs li a.last {
	background: url(../images/link.png) no-repeat;
}
.tabs li a:hover {
	background: url(../images/link2.png) no-repeat;
}
.tabs li.current a {
	background: url(../images/link.png) no-repeat;
}
.box {
	display: none; width:940px; height:310px; background: url(../images/banner_bc.jpg) repeat;/* по умолчанию прячем все блоки */
}
.box.visible {
	display: block; width:940px; height:310px;/* по умолчанию показываем нужный блок */
}
.box.visible .banner_img
	{
		background: none;
		width: 470px;
		height: 230px;
		float: left;
	}
.box .visible .banner_gallery
	{
		background: none;
		width: 470px;
		height: 230px;
		margin-left: 20px;
		float: left;
	}
.repit {
	position:relative;
}
.fyter{ width:100%; height:117px; background:#1f253d; margin:0 auto;}




/*------------------------- Footer ------------------------*/
.footer {
	
	padding:80px 0 0;
}
.footer div.connect {
	margin:0 auto 50px;
	overflow:hidden;
	width:167px;
}
.footer div.connect a {
	display:block;
	float:left;
	height:48px;
	text-indent:-99999px;
	width:47px;
}
.footer div.connect a#twitter {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 -200px;
}
.footer div.connect a#twitter:hover {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 -250px;
}
.footer div.connect a#facebook {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 0;
	margin:0 0 0 13px;
}
.footer div.connect a#facebook:hover {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 -50px;
}
.footer div.connect a#googleplus {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 -100px;
	margin:0 0 0 13px;
}
.footer div.connect a#googleplus:hover {
	background:url(http://nmchdhaka.com/portal_assets/images/icons.png) no-repeat 0 -150px;
}
.footer p {
	clear:both;
	color:#717171;
	font-size:14px;
	margin:0;
	padding:0 0 110px;
	
	text-shadow:0 1px 0 #cfcfcf;
}
#content_2{margin-top:55px;}

/*---------------My CSS-----------------------*/
a{
	display: block;
	text-decoration: none;
	color: #000;
}
.logo{
	float:left;
	
}
.logo img{
	width:200px;
}
.header_title{
	float:right;
	text-align:right;
	margin-top:25px;
	padding-right:10px;
	
}

.header_title h1{
	color: #fff;
	font-size: 1.72em;
}
.header_title p{
	color: #ff0000;
	font-size: 1.46em;
}
#contet_ul{
	width:55%;
	float:left;
	margin:0;
	padding:0;
}
.video{
	float: left;
	margin-top: 118px;
	padding: 1%;
	width: 43%;
}
.single_address{}
.single_address span{
	border-bottom:1px solid #FCB150; 
	color:#010167; 
	font-size:20px;
	padding-bottom:5px;
	font-weight:bold;
}
#contact-address{
	float:left;
	width:50%;
}
#google_map{
	float:right;
	width:48%;
	margin-right:10px;
	}
        
#google_map_1{
        height: 97%;
	position: absolute;
	right: 6px;
	top: 6px;
	width: 390px;
}
/*
#google_map_1 {
  height: 97%;
  position: absolute;
  right: 6px;
  top: 6px;
  width: 390px;
}
*/
@media screen and (-webkit-min-device-pixel-ratio:0) { 

.header_title h1{
	font-size: 1.77em;
}
.contet img{
	margin-top:23px;
}

}